body {
	font-weight:300;
	font-size:16px;
	line-height:25px;
	color:#333;
	margin:0;
	padding:0;
	background:#fff;
}

header {
	border-top:5px solid #3f723f;
	padding-bottom:0;
	margin-bottom:0;
	background:#e9f3e9;
}

a {
	color:#3f723f;
	text-decoration:underline;
}

a:hover {
	color:#999;
}

form {
	margin:0;
	padding:0;
}

h1 {
	margin:0;
	padding:10px 0;
	font-size:36px;
	line-height:42px;
	letter-spacing:-1px;
	font-weight:600;
	color:#666;
	font-weight:200;
}

h2 {
	font-size:54px;
	line-height:58px;
	margin:0;
	padding:0px 0;
	font-weight:600;
	letter-spacing:-1px;
	padding-top: 20px;
}

h2 a {
	color:#666;
	text-decoration:none;
}

h2 a:hover {
	text-decoration:underline!important;
}

h3 {
	font-size:24px;
	line-height:30px;
	padding:15px 0 10px;
	font-weight:600;
	color:#666;
}

h4 {
	color: #999;
	font-size: 21px;
	font-weight: 600;
	padding-top: 15px;
}

h5 {
	color: #999;
	font-size: 16px;
	font-weight: 600;
	padding-top: 10px;
}


ul {
	margin:0 18px;
	padding:0;
}

li {
	list-style:square;
}

p {
	margin:10px 0;
}

strong,b {
	font-weight:600;
}

img {
	margin:0;
	border:0;
}

img.alignleft,img.left {
	float:left;
	margin-right:5px;
	margin-left:0;
}

img.alignright,img.right {
	float:right;
	margin-left:25px;
	margin-right:0;
}

.well {
	margin-top:20px;
}

.well H2,.well H3 {
	margin-top:0;
}

.home-list-small {
	margin:10px 0 0px 0;
}

@media (min-width: 768px) {
	.home-list H2 {
		padding:10px 0 0!important;
	}

	.home-list P {
		padding:0!important;
		margin:10px 0!important;
	}

	.home-list-small {
		margin-right: 20px;
	}

	.home-list-small H2 {
		font-size:24px;
		line-height:28px;
		padding:0;
		margin:0;
		letter-spacing:0;
	}

	.home-list-small P {
		padding:0!important;
		margin:5px 0!important;
	}

	.promo {
		width:50%!important;
		padding:0 0 0 15px;
		margin:0 0 20px 15px;
		float:right!important;
		border-left:10px solid #ccc;
	}

	.promo H3 {
		margin-top:0;
		padding-top:0;
	}

	.promo LI {
		white-space:normal!important;
	}
}

// Header Desktop

.header-desktop {
	height:100px;
	margin-bottom:0;
}

.header-desktop .logo {
	float:left;
	width:300px;
	height:125px;
	position:relative;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmNzIzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjU4ZTY1IiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
	background-image:-moz-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:-webkit-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:-o-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:linear-gradient(180deg,#3f723f 0%,#658e65 100%);
}

.header-desktop .logo a {
	font-size:38px!important;
}

.header-desktop .logo h1 {
	position:absolute;
	bottom:2px;
	width:300px;
	display:block;
	white-space:nowrap;
	text-shadow:0 -1px 0 #000;
	font-weight:600;
	text-align:center;
}

.header-desktop .logo h1 A {
	color:#fff;
	text-decoration:none;
}

.header-desktop .archive {
	float:left;
	padding:10px 0 0 20px;
}

.header-desktop .archive UL {
	margin:0;
	padding:0;
}

.header-desktop .archive LI {
	list-style:none;
	margin:0;
	padding:0;
}

@media (max-width: 1024px) {
	header {
		background:#e9f3e9;
	}

	.header-desktop {
		height:45px;
	}

	.header-desktop .logo {
		height:45px;
		width:240px;
	}

	.header-desktop .logo a {
		font-size:30px!important;
		line-height: 25px;
		display: block;
		width:240px;
		text-align: center;
	}

	.archive {
		display:none;
	}
}

.header-phone {
	background: #e9f3e9;
	height: 40px;
}

.header-phone H1 {
	white-space: nowrap;
	text-shadow:0 -1px 0 #000;
	font-weight:600;
	text-align:center;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmNzIzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjU4ZTY1IiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
	background-image:-moz-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:-webkit-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:-o-linear-gradient(-90deg,#3f723f 0%,#658e65 100%);
	background-image:linear-gradient(180deg,#3f723f 0%,#658e65 100%);
	width: 60px;
	height: 45px;
	line-height: 15px;
}

.header-phone h1 A {
	color:#fff;
	text-decoration:none;
	font-size:30px!important;
}

.featured {
	text-align: right;
	line-height: 25px;
	font-weight: 700;
	font-size: 18px;
}

.featured A {
	text-decoration: none;
}

// Sidebar

.sidebar {
	color:#333;
	font-weight:300;
	margin-top:30px;
}

.sidebar h2 {
	margin:0;
	padding:15px 0 0;
	font-size:24px;
	line-height:28px;
	letter-spacing:-1px;
	color:#666;
	clear:both;
}

.sidebar h3 {
	margin:0;
	padding:10px 0;
	font-size:18px;
	line-height:21px;
	color:#666;
	font-weight:200;
}

.sidebar ul {
	margin:0;
	padding:0 0 0 15px;
}

.sidebar ul ul {
	margin:0;
	padding:0 0 0 15px;
}

.sidebar ul li {
	margin:0;
	padding:3px 0 0 0;
}

.sidebar p {
	padding:5px 0;
	margin:0;
}

.sidebar .photo {
	border:1px solid #333;
	margin-left:10px;
	float: right;
}

.sidebar #search-form {
	padding-top:20px;
}

.sidebar .search-box {
	border:none;
	border-bottom:1px solid #999;
	margin:0 0 20px;
	padding:5px 10px;
	font-size:28px;
	background:#f0f0f0;
}

.sidebar INPUT {
	font-weight:200;
	height:50px;
}

.share-icon {
	text-align: center;
	color: #ffffff;
	line-height: 20px;
	width: 35px;
}

.share-icon.fa-facebook {
	background:#5582c9 !important;
}

.share-icon.fa-linkedin {
	background:#0073b2 !important;
}

.share-icon.fa-twitter {
	background:#26c3eb !important;
}

.share-icon.fa-rss {
	background:#FF6600 !important;
}

// Article

.article-container {
	padding-bottom:20px;
}

.article {
	text-align:left;
	font-weight:300;
	padding:0 0 20px;
}

.article p a, .article li a {
	text-decoration:underline;
}

.article p {
	padding:6px 0;
}

.article li {
	padding:2px 0;
}

.article blockquote {
	padding:0 0 0 10px;
	margin:20px 0 20px 25px;
	color:#777;
}

.article .feature-image {
	width:100%;
}

.article .thumbnail {
	width:100px;
	height:100px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
	border:0;
}

.article .byline {
	padding:5px 0 10px;
	letter-spacing:0;
	font-weight:300;
	color:#ccc;
}

.article .byline a {
	text-decoration:none;
}

.article .pullquote {
	width:40%;
	padding:20px;
	margin:15px 20px 10px 20px;
	font-size:21px;
	line-height:28px;
	font-weight:600;
	color:#333;
	float:right;
	background: #eeeeee;
}

.article .pullquote a {
	color:#fff;
}

.article .arve-embed-container {
	margin-top:20px;
}

.article .twitter {
	background:#26c3eb;
	color:#fff;
	height:35px;
	width:35px;
	text-align:center;
	line-height:35px;
}

.article .facebook {
	background:#5582c9;
}

.article .linkedin {
	background:#0073b2;
}

.article .share-horizontal {
	font-size:13px;
	padding:10px 0;
	display:block;
}

.article .share-horizontal .twitter,.article .share-horizontal .facebook,.article .share-horizontal .linkedin,.article .share-horizontal .flipboard,.article .share-horizontal .googleplus {
	float:left;
	margin:0 10px 5px 0;
}

.article .share-horizontal .box a:hover {
	text-decoration:none;
}

.article .share-horizontal .share,.article .share-horizontal .count {
	text-decoration:none;
	float:left;
	padding:5px 10px;
	display:block;
}

.article .share-horizontal .share {
	color:#fff;
	font-weight:600;
	text-shadow:0 -1px 0 #333;
	width:35px;
	text-align:center;
}

.article .share-horizontal .count {
	color:#525b67;
	font-weight:400;
	background:#eee;
	display: none;
}

.article .share-vertical {
	position:relative;
	width:60px;
	margin-left:-50px;
	text-align:center;
	display:block;
	font-weight:400;
	font-size:18px;
}

.article .share-vertical .twitter,.article .share-vertical .facebook,.article .share-vertical .linkedin,.article .share-vertical .flipboard,.article .share-vertical .googleplus {
	position: absolute;
}

.article .share-vertical .twitter {
	top:25px;
}

.article .share-vertical .facebook {
	top:70px;
}

.article .share-vertical .linkedin {
	top:115px;
}

.article .share-vertical .box a:hover {
	text-decoration:none;
}

.article .share-vertical .share,
.article .share-vertical .count {
	display:block;
	width:35px;
	text-decoration:none;
}

.article .share-vertical .count {
	color:#525b67!important;
	line-height:40px;
	background:#eee;
	display: none;
}

.article .share-vertical .count:hover {
	color:#fff;
	background:#ccc;
	text-shadow:0 -1px 0 #333;
}

.article .share-vertical .share {
	color:#fff;
	font-size:13px;
	font-weight:600;
	line-height:35px;
	text-shadow:0 -1px 0 #333;
}


@media (max-width: 767px) {

	.article-container .col-xs-12 {
		margin: 0px !important;
		padding: 0px;
	}

	.article {
		border-bottom:1px dotted #ccc;
		padding:0;
		margin:0;
	}

	.article h3, .article p, .article li {
		font-weight:400;
	}

	.article h2 {
		font-size:36px;
		line-height:42px;
		font-weight:600;
	}

	.article h3 {
		font-weight:600;
	}

	.article p, .article li {
		font-size:18px;
		line-height:28px;
	}

	.article a {
		color:#666;
	}

	.main-article {
		margin: 0px;
		padding: 0px 15px;
	}

	.home-list-small {
		margin: 0px;
		padding: 0px 15px;
	}

	.article.home.home-list-small h2 {
		font-size:18px;
		line-height:21px;
		letter-spacing:0;
		font-weight:600!important;
		padding: 15px 0px;
		display: block;
	}

	.main-article P {
		border-bottom:none;
	}

	.pullquote {
		display:none;
	}
}

.float2 {
	width:45%;
	float:left;
}

.linkcat {
	list-style:none;
}

.blogroll {
	list-style:disc;
}

.carbonwrap {
	padding-top: 20px;
}


.carbon-img IMG {
	height: 100px !important;	
}

body .adpacks {
	background:#fff;
	padding:20px;
	margin:30px 0 0 0;
	border:3px solid #eee;
}

body .one .bsa_it_ad {
	background:transparent;
	border:none;
	font-family:inherit;
	padding:0;
	margin:8px 0 0 5px;
}

body .one .bsa_it_ad:hover img {
	-moz-box-shadow:0 0 3px #000;
	-webkit-box-shadow:0 0 3px #000;
	box-shadow:0 0 3px #000;
}

body .one .bsa_it_ad .bsa_it_i {
	display:block;
	padding:0 10px 0 0;
	float:none;
	margin:0 0 5px;
}

body .one .bsa_it_ad .bsa_it_i img {
	padding:0;
	border:none;
}

body .one .bsa_it_ad .bsa_it_t {
	padding:6px 0 0;
}

body .one .bsa_it_p {
	display:none;
}

body #bsap_aplink,body #bsap_aplink:hover {
	display:block;
	font-size:10px;
	margin:12px 0 0 5px;
}

.wide-hide {
	display:block;
}

.share-vertical {
	display:block;
}

@media (max-width: 1349px) {
	.share-vertical {
		display:none!important;
	}
}

@media (min-width: 1349px) {
	.wide-hide {
		display:none!important;
	}
}

@media (min-width: 768px) {
	.sidebar {
		margin-top: 30px;
	}

	.add-thumb-margin {
		margin-left:120px;
	}
}

@media (max-width: 767px) {
	.sidebar H2 {
		border-top: 1px solid #ccc;
		margin-top: 10px;
	}
}

@media (max-width: 768px) {
	.sidebar {
		border-top: 1px solid #cccccc !important;
		background: #eeeeee;
		padding-top: 20px !important;
	}
}

#floating.fixed {
	position:fixed;
	top:0;
	margin-top:200px;
}

#fbcomments,.fb-comments,.fb-comments iframe[style],.fb-comments span {
	width:100%!important;
	font-family:'Roboto',sans-serif!important;
	margin-right:10px;
}

.btn {
	background:#3f723f;
	margin:5px 2px 0 0;
	border-radius:0;
	color:#fff!important;
	text-decoration:none!important;
	font-weight: 600;
}

.btn a {
	color:#fff!important;
	text-decoration:none!important;
}

.btn:hover {
	background:#333!important;
}

.twitter-widget-0 {
	width:100%!important;
}

#search-form {
	position:relative;
	margin:0;
	padding:0;
}

.search-button {
	position:absolute;
	font-size:36px;
	right:5px;
}

.fa-search {
	display:none;
}

.group {
	margin-top:30px;
	border-top:10px solid #ccc;
}

.group h3 {
	font-weight:600;
}

.main-article {
}

.main-article P {
	font-size:18px;
}

#wp_page_numbers ul {
	list-style:none;
	margin:0;
	padding:0;
}

#wp_page_numbers li {
	list-style:none;
	float:left;
}

#wp_page_numbers li a {
	list-style:none;
	font-size:15px!important;
	height:40px!important;
	width:40px!important;
	line-height:40px!important;
	margin-right:10px;
	text-align:center;
	border:1px solid #ccc;
	display:block;
}

#wp_page_numbers li a:hover {
	background:#ccc;
	color:#fff;
	text-decoration:none;
}

#wp_page_numbers .disabled a {
	background:#ccc;
	color:#fff;
}

.carbon-text {
	display:block;
	line-height:18px;
	padding-top:10px;
	font-weight:600;
	text-decoration: none !important;
}

.carbon-poweredby {
	display:block;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
}

.carbon-img {
	width: 130px;
	height: 100px;
}

.paypal {
	height: 30px;
}

.gfield_label {
	margin: 15px 0px 7px 0px !important;
	font-weight: 600 !important;
}

.validation_error {
	border: 0px !important;
	font-size: 15px !important;
	margin: 0px !important;
}

.gfield_error {
	border: 0px !important;
	background: none !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 100% !important;
	max-width: 100% !important;
}

.ginput_container {
	margin: 0px !important;
}

.validation_message {
	margin: 0px !important;
	padding: 0px !important;
	line-height: 18px !important;
	font-size: 15px !important;
}

.ginput_container_text {
	width: 100% !important;
	max-width: 100% !important;
}

.ginput_container {
	width: 100% !important;
	max-width: 100% !important;
}

.gfield_checkbox LABEL {
	font-weight: 300 !important;
}

.large {
	width: 100% !important;
	max-width: 100% !important;
}

.nav-pills A {
	text-decoration: none;
}

#panel-location {
	display: none;
}

.location_short_list UL, .location_short_list P {
	padding-top: 0px;
	padding-bottom: 0px;
}

.toggle-country {
	cursor: pointer;
}

.tabgroup {
	clear: both;
	height: 43px;
	border-bottom: 1px solid #cccccc;
	font-weight: 300;
}

.tabgroup SPAN {
	border-bottom: 3px solid #3f723f;
	display: block;
	float: left;
	height: 36px;
	padding: 0px 20px;
	font-weight: 600;
}

.tabgroup A {
	text-decoration: none !important;
	display: block;
	float: left;
	height: 36px;
	padding: 0px 20px;
}